===================
gearman_bugreport()
===================

--------
SYNOPSIS
--------

#include <libgearman/gearman.h>

.. c:function:: const char *gearman_bugreport(void)

Link with -lgearman

-----------
DESCRIPTION
-----------

:c:func:`gearman_bugreport` returns the url to the bug tracking site for Gearmand

------------
RETURN VALUE
------------

URL

----
HOME
----

To find out more information please check:
`http://gearman.info/ <http://gearman.info/>`_


.. seealso::

   :manpage:`gearmand(8)` :manpage:`libgearman(3)`
